PRTVTOC(8S)

NAME
prtvtoc - standalone print VTOC utility

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/prtvtoc

on SSM-based systems:
---> bh dv(un,su) stand/prtvtoc

DESCRIPTION
Prtvtoc is the standalone utility for displaying a disk's VTOC. Once booted, prtvtoc will prompt with:

Type a device name which contains a VTOC at the prompt
Type "exit" to exit

The device name is specified in powerup monitor format, i.e., dv(un,su). The VTOC from that device will then be displayed on the console. Entering the string exit will cause the prtvtoc utility to return to the powerup monitor. Refer to the DYNIX System Administration Guide for further details on using the powerup monitor.

SEE ALSO
boot(8S), rmvtoc(8S), prtvtoc(8) DYNIX System Administration Guide